Bug 467833 - not fading out on second monitor
not fading out on second monitor
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-21 02:39 EDT by Akira TAGOH
Modified: 2015-01-14 18:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-08 03:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xdpyinfo (30.52 KB, text/plain)
2008-10-21 02:39 EDT, Akira TAGOH
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 566857 None None None Never

  None (edit)
Description Akira TAGOH 2008-10-21 02:39:12 EDT
Created attachment 320984 [details]
xdpyinfo

Description of problem:
I'm using the dual monitor with Xinerama and when gnome-screensaver is going to work, the screen on the primary monitor is fading out. but not on second monitor.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.22.1-1.fc9

How reproducible:
always

Steps to Reproduce:
1.setup dual minotor with Xinerama.
2.wait for starting to work gnome-screensaver
3.
  
Actual results:
fade out on only the primary monitor

Expected results:
should fade out on both monitors.

Additional info:
Comment 1 Akira TAGOH 2009-01-06 22:35:57 EST
still present on F-10.
Comment 2 Bug Zapper 2009-06-09 23:02:09 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Akira TAGOH 2009-06-10 09:14:36 EDT
I can still confirm this issue with gnome-screensaver-2.24.1-2.fc10.
Comment 4 Bug Zapper 2009-11-18 03:36:55 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Akira TAGOH 2009-11-26 22:02:25 EST
This issue is still present at F-12 even.
Comment 6 Bug Zapper 2010-03-15 08:07:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Charles R. Anderson 2010-07-13 09:41:43 EDT
Still present in F13.
Comment 8 Bug Zapper 2011-06-02 14:26:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Akira TAGOH 2011-06-08 03:39:23 EDT
confirmed a fix in f15. thanks!

Note You need to log in before you can comment on or make changes to this bug.